<template>
    <div>
        <div v-bind:key="item.id" v-for="item in items">
            <Item v-bind:item="item" v-on:del-item="$emit('del-item', item._id)"/> 
        </div>        
    </div>
</template>

<script>
    import Item from './Item.vue';
    export default {
        name: "ItemList",
        components: {
            Item
        },
        props: ["items"],
    }
</script>

<style scoped>

</style>